| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
features.php File Reference

## Functions
| feature_enabled ($uid, $feature)
| get_features ()

## Function Documentation

feature_enabled | ( |  | $uid,
|  |  | $feature
| ) |  |

Referenced by categories_widget(), channel_aside(), connections_content(), conversation(), editblock_content(), editlayout_content(), editpost_content(), editwebpage_content(), Item\get_comment_box(), Item\get_template_data(), item_post(), lastpost_aside(), message_content(), message_post(), nav(), network_content(), photos_content(), posted_date_widget(), profile_sidebar(), profile_tabs(), profiles_content(), redbasic_form(), saved_searches(), search_saved_searches(), settings_aside(), theme_content(), and thing_content().

get_features | ( |  | ) |